NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_cookietime(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_cookietime - Convert seconds to Netscape's cookie date format

## Table Of Contents

## Synopsis

- ns_cookietime time

## Description

This command converts the time, specified as the number of seconds from 00:00:00 UTC Jan 1, 1970, to a string in Netscape's old cookie "Expires" date format (see

## COMMANDS

ns_cookietime time